/*new*/




.shsy_mainbox {
	margin-bottom: 10px;
}

.shsy_mainbox a, .shsy_mainbox .nolink {
	display: block;
	width: 451px;
	height: 102px;
	background: url(/unique/images/SY-MainMod.png) no-repeat left top;
	padding: 10px 130px 10px 10px;
	position: relative;
	text-decoration: none;
	color: #000;
}

.shsy_mainbox a * {
	cursor : pointer;
}

.shsy_mainbox a:hover {
	background-position: 0px -122px;
}

.shsy_mainbox  .shsy_mainimg {
	/* width: 102px;
	height: 92px; */
	position: absolute;
	left: 475px;
	top: 14px;
	text-align: center;
}

.shsy_mainbox  .shsy_subtext {
	margin-top: 10px;
	overflow : hidden;
}

#iefix .shsy_mainbox a {
	width: 591px;
	height: 122px;	
}

.shsy_clear {
	height: 1px;
	clear: both;
}

.shsy_head {
	width: 591px;
	margin-bottom: 10px;
}

.shsy_head .header {
	background: none;
	height: 0px;
}

.shsy_head .content {
	background-color: #fff;
	padding: 3px 0; 
	color: #000;
	font-size:14px;
	line-height:16px;
}

.shsy_head .footer {
	height: 8px;
}

/*old
.shsy_head h2, .shsy_mainbox h2 {
	padding-bottom: 10px;
	color: #000;
font-size: 1.8em;
font-weight: bold;
line-height: 1.3em;
}then:

	padding-top: 6px;
	padding-bottom: 4px;
color: #E20A61;
font-size: 1.4em;
font-weight: bold;
line-height: 1.3em;



*/

.shsy_head h2, .shsy_mainbox h2 {
border-bottom: 1px solid #E6E6E6;
color: black;
font-size: 1.8em;
line-height:normal;
font-weight: bold;
margin-bottom: 15px;
padding: 8px 8px 15px 0px;
}


h2.homepage_pink {
	
	color: #E50A62;
font-size: 1.4em;
padding: 8px 0 4px;
border-bottom: none;
	margin-bottom: 0;
line-height:normal;
font-weight: bold;

}







.shsy_head h2.shsy_board {display: none;}

.shsy_head .shsy_right {
			width: 110px;
	float: right;
	margin: 0 0 10px 10px;
}

.shsy_head .shsy_headimg {
		display: none;
}

#iefix .shsy_head .shsy_headimg {
	display: none;
}

.shsy_head a.shsy_backbtn {
	display: block;
	width: 86px;
	height: 16px;
	background: url(/unique/images/SY-HeadMod-BackBtn.png) no-repeat left top;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8em;
	padding: 4px;
	padding-left: 20px;
	margin-top: 5px;
}

.shsy_head a.shsy_backbtn:hover {
	text-decoration: underline;
	background-position: -110px 0px;
}

#iefix .shsy_head a.shsy_backbtn {
	width: 110px;
	height: 24px;	
}

h3.shsy_maindesc {
	font-weight: normal;
	font-size: 1.2em;
	display:none;
}


.shsy_select {
	width: 561px;
	height: 40px;
	background: url(/unique/images/SY-WizMod-Gry.png) no-repeat left top;
	padding: 0 20px 11px 10px;
	position: relative;
	margin-top: 20px;
	font-size: 1.2em;
}

#iefix .shsy_select {
	width: 591px;
	height: 70px;
}

.shsy_select td {
	height: 50px;
	text-align : center;
	vertical-align: middle;	
}

.shsy_select td.number {
	width: 35px;
	font-size: 1.2em;
	font-weight: bold;
}

.shsy_select td.pointer {
	width: 43px;
}

.shsy_select td.content, .shsy_select td.label {
	text-align: left;
}

.shsy_select td.label {
	width: 105px;
}

.shsy_select td.content1 {
	width: 286px;
	text-align: left;
}
.shsy_select td.content2 {
	width: 236px;
	text-align: right;
}

.shsy_select div.pointer {
	width: 43px;
	height: 48px;
}

.shsy_select_tick div.pointer {
	background : url(/unique/images/SY-WizMod-Tick.png) no-repeat left top;
}

.shsy_select_arrow {
	background: url(/unique/images/SY-WizMod-Yel.png) no-repeat left top;
}

.shsy_select_grn {
	background: url(/unique/images/SY-WizMod-Grn.png) no-repeat left top;
}

.shsy_select_grn_arrow {
	background: url(/unique/images/SY-WizMod-Grn.png) no-repeat left top;
}

.shsy_select_grn_arrow div.pointer {
	background : url(/unique/images/SY-WizMod-Arrow-Grn.png) no-repeat left top;
}


.shsy_gradelabel {
	visibility: hidden;
}	

.shsy_submit {
	width: 150px;
	height: 40px;
	background: url(/unique/images/SY-WizMod-GoBtn.png) no-repeat left top;
	padding-left: 40px;
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	cursor: pointer;
	border: none;
}

.shsy_submit:hover {
	background-position: -150px 0px;
}

.shsy_gradebtn {
	width: 33px;
	height: 33px;
	cursor: pointer;
	margin-left: 5px;
	background:  url(/unique/images/SY-WizMod-GradeBtn.gif) no-repeat 0px 0px;
	color: black;
	font-size: 1em;
	font-weight: bold;
	border: none;
}

.shsy_gradebtn:hover {
	background-position: -33px 0px;
}

.shsy_gradebtn_sel {
	background-position: -66px 0px;
}

.shsy_gradebtn_sel:hover {
	background-position: -99px 0px;
}

.shsy_gradebtn_disabled {
	opacity: 0.2;
	filter: alpha(opacity=20);	
	cursor : default;
}

.shsy_gradebtn_disabled:hover {
	background-position: 0px 0px;
}

.shsy_whiteout {
	z-order: 100;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px; 
	background-color: #FFF;
	opacity: 0.85;
	filter: alpha(opacity=85);
}

#iefix .shsy_whiteout {
	width: 591px;
	height: 92px;
}

/*new*/
table.shsy_syllabus b {font-size: 13px;
font-weight: bold;
line-height: normal;
margin-bottom: 0.5em;}

table.shsy_syllabus {
	font-size: 0.9em;
	width: 576px;
}

table.shsy_syllabus a {
	color: #000;
	text-decoration: none;
}

table.shsy_syllabus td {
	vertical-align: top;
	padding-bottom: 5px;
}

table.shsy_syllabus td.price {
	font-weight: bold;
	text-align: right;
}

td.shsy_piece {
	width: 138px;
	padding-right: 12px;
}

#iefix td.shsy_piece {
	width: 150px;
}

td.shsy_product1 {
	width: 380px;
	padding-left: 5px;
}

#iefix td.shsy_product1{
	width: 385px;
}

td.shsy_product2 {
	width: 167px;
	padding-left: 5px;
}

#iefix td.shsy_product2{
	width: 172px;
}

td.shsy_img {
	width: 41px;
}

.shsy_piecediv {
	height: 1px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 5px;	
}


.shsy_detail {
	width: 591px;
	margin-bottom: 10px;
}

.shsy_detail .head1 {
	background: url(/unique/images/SY-DMod-light-h2.png) repeat-y left top;
}

.shsy_detail .head2 {
	min-height: 17px;
	background: url(/unique/images/SY-DMod-light-h1.png) no-repeat left top;
	padding: 5px 8px 3px 8px;
	font-weight: bold;
	color:#FFF;
}

.shsy_detail .head2 .col1 {
	float: left;
	width: 135px;
}

.shsy_detail .head2 .col2 {
	float: left;
	width: 400px;
	margin-left: 15px;
}


.shsy_detail .head3 {
	height: 1px;
}

.shsy_detail .content {
	background: url(/unique/images/SY-DMod-light-c.png) repeat-y left top;
	padding: 10px 7px;
}

.shsy_detail .footer {
	height: 8px;
	background: url(/unique/images/SY-DMod-light-f.png) no-repeat left bottom;
}

table.shsy_headinfo { border-spacing: 0 0 ; font-size:11px; margin: 7px 0;}

table.shsy_headinfo td.col1 {width: 65px;}

table.shsy_headinfo tr.row1 {display: none;}


.shsy_head table.shsy_headinfo td {
	padding: 0 2px 2px 0;
	font-size: 1.2em;
	vertical-align : top;
}

#iefix .shsy_head table.shsy_headinfo td {
	font-size: 1.1em;
}

.shsy_head table.shsy_headinfo td.col2 {
	font-weight: bold;
}


.shsy_gradebtnW {
	width: 66px;
	height: 33px;
	cursor: pointer;
	margin-left: 5px;
	background: url(/unique/images/SY-WizMod-GradeBtnW.gif) no-repeat 0px 0px;
	color: black;
	font-size: 1.2em;
	font-weight: bold;
	border: none;
}

.shsy_gradebtnW:hover {
	background-position: -66px 0px;
}

.shsy_gradebtnW_sel {
	background-position: -132px 0px;
}

.shsy_gradebtnW_sel:hover {
	background-position: -198px 0px;
}

.shsy_gradebtnW_disabled {
	opacity: 0.2;
	filter: alpha(opacity=20);	
	cursor : default;
}

.shsy_gradebtnW_disabled:hover {
	background-position: 0px 0px;
}



.shsy_gradebtnWW {
	width: 109px;
	height: 33px;
	cursor: pointer;
	margin-left: 5px;
	background: url(/unique/images/SY-WizMod-GradeBtnWW.gif) no-repeat 0px 0px;
	color: black;
	font-size: 0.8em;
	font-weight: bold;
	border: none;
}

.shsy_gradebtnWW:hover {
	background-position: -109px 0px;
}

.shsy_gradebtnWW_sel {
	background-position: -218px 0px;
}

.shsy_gradebtnWW_sel:hover {
	background-position: -327px 0px;
}

.shsy_gradebtnWW_disabled {
	opacity: 0.2;
	filter: alpha(opacity=20);	
	cursor : default;
}

.shsy_gradebtnWW_disabled:hover {
	background-position: 0px 0px;
}

.shsy_select .hdiv {
	margin: 3px 0;
	height: 1px;
	border-top: 1px solid #A0A0A0;
}